Subject: [rrg] JSAC special issue on Internet Routing Scalability: deadline extension

From: Lixia Zhang <[email-masked]>
Date: Fri, 30 Oct 2009 14:27:43 -0700

(RRGers: sorry for the spam, but this list seems reaching the right  
audience)

Today is the original deadline for submission to this special issue  
(and we have already received a good number of submissions so far).

However a few days back several people asked for a one week extension  
and the editor team agreed with that. Unfortunately we did not get the  
word propagated out in time, taht's why lots submissions came in today  
already. But for those who learned about the extension, they will  
submit one week later.

For fairness, we would like to spread the word out (about deadline  
extension) widely.
for those authors who already submitted: you are welcome to send in a  
new version if you would like to:)

attached below is the CFP with the new deadline. Please help circulate.

thanks!

JSAC special issue editor team